

/* Class = "NSWindow"; title = "Japanese States"; ObjectID = "4Qb-jC-778"; */
"4Qb-jC-778.title" = "Japanische Präfekturen";

/* Class = "NSMenuItem"; title = "Phone"; ObjectID = "6Jb-Vm-ZLw"; */
"6Jb-Vm-ZLw.title" = "Fone";

/* Class = "NSMenuItem"; title = "Paper QSL"; ObjectID = "79h-MG-3z7"; */
"79h-MG-3z7.title" = "Papier QSL";

/* Class = "NSMenuItem"; title = "LoTW QSL"; ObjectID = "8pa-G8-kvw"; */
"8pa-G8-kvw.title" = "LoTW QSL";

/* Class = "NSMenuItem"; title = "Data"; ObjectID = "Qwr-Hv-iE1"; */
"Qwr-Hv-iE1.title" = "Data";

/* Class = "NSMenuItem"; title = "Worked"; ObjectID = "Xu8-5d-ybD"; */
"Xu8-5d-ybD.title" = "Gearbeitet";

/* Class = "NSMenuItem"; title = "Either QSL"; ObjectID = "ZAU-lH-xId"; */
"ZAU-lH-xId.title" = "QSL egal";

/* Class = "NSMenuItem"; title = "Mixed"; ObjectID = "hbP-9O-R02"; */
"hbP-9O-R02.title" = "Mixed";

/* Class = "NSTextFieldCell"; title = "Searching..."; ObjectID = "m21-qn-Xt6"; */
"m21-qn-Xt6.title" = "Suche...";

/* Class = "NSTableColumn"; headerCell.title = "State name"; ObjectID = "pC5-iI-DWM"; */
"pC5-iI-DWM.headerCell.title" = "Präfektur";
